Jump to content

Photo

Unofficial Skyrim Special Edition Patch


  • Please log in to reply
11639 replies to this topic

#11171
Arthmoor

Arthmoor

    Destroyer of Bugs

  • Premium Member
  • 21,945 posts
In response to post #115839553.


Spoiler

Currently the easiest way to see if it's showing up would be to go to the Temple of Kynareth in Whiterun and make sure the effects remover book is on the bookshelf.

Or you can use the console to run

sqv USSEPVersionTracking

.

That should then tell you for sure along with how far the retro scripts got during processing. They should stop at the number matching the current patch version.

#11172
dmprax

dmprax

    Stranger

  • Members
  • Pip
  • 1 posts
Is there any way to safely remove Saints and Seducers now that it is a master for this mod? Or the other 3 CC items for that matter. I have done the quests in S&S during a previous playthrough already, I dont like the items it adds to the game, and very purposely disabled all the CC content in my AE but the new update re-added the 4 which I can ignore fishing, survival and curios. I tried moving the bsa and esp file and the game wont load, as a few others here have reported. 

Edited by dmprax, 05 October 2022 - 05:41 am.


#11173
Arthmoor

Arthmoor

    Destroyer of Bugs

  • Premium Member
  • 21,945 posts
In response to post #115875488.


Spoiler

No, because required means required. Not whatever odd interpretation people keep coming up with for the word.

#11174
logincogin

logincogin

    Journeyman

  • Members
  • Pip
  • 28 posts
In response to post #115868998.


Spoiler

Restoration loop exploit you mean? I reckon it does.

#11175
JRICH604

JRICH604

    Old hand

  • Supporter
  • PipPipPip
  • 803 posts
Caution for users that are already using or plan to try out one or more of the new collections for mods here at Nexus. It should be no surprise to anyone that many if not most collections will have USSEP included especially those intended to be a one stop click for all mods in your game

Today out of curiosity I filtered the collections available based on popularity and downloads and discovered that only one out of the top four that came up for me that include this is actually set to install the latest version. The other 3 and many others I looked at will install an older unsupported version of this in your game right now

If you are using a collection or plan to use one that includes this mod here is how you find out for yourself what version of this is installed. On the collection home page click "Mods" to see all mods included in that collection. They are currently sorted by alphabetical order of mod name so scroll down until you see this mod and click the little triangle to the left of the name to expand. This will then show you what version is installed if you use that collection. One of the collections that showed up on the first page for me will install version 4.2.5b of this mod in your game if used - https://i.imgur.com/ELseeCq.jpeg

As of this post current version of this is 4.2.8 and there have been quite a few changes between this version and the older 4.2.5b that is installed using that collection. You should not assume that a curator will keep the list current for this or any other mod and in fact that collection I took the example image from was updated in the last few weeks so is intentionally installing an older version of this in your game without telling you in its about section

#11176
budderguy34

budderguy34

    Newbie

  • Premium Member
  • 11 posts
In response to post #115868998. #115895618 is also a reply to the same post.


Spoiler

Yeah that's what I meant, but I dont need it anymore, I installed a mod that makes leveling a little easier. Not to the degree of the loop but way better than vanilla.

Edited by budderguy34, 05 October 2022 - 10:55 pm.


#11177
Arthmoor

Arthmoor

    Destroyer of Bugs

  • Premium Member
  • 21,945 posts
In response to post #115904893.


Spoiler

And now people can see why many of us are opposed to retaining archives of our mods against our wishes.

#11178
TaurianQas

TaurianQas

    Stranger

  • Supporter
  • Pip
  • 2 posts
In response to post #115839553. #115873153 is also a reply to the same post.


Spoiler

The cli method worked great, thank you!

#11179
Madcat221

Madcat221

    Talos Stomcrown it's a Madcat, GET IN THE CARRIAGE!

  • Premium Member
  • 6,580 posts
NOTE: We are aware of the Epic Store release version. So far, it's looking like the Epic version has a different version number, and no updates have been induced on at least GOG with the Epic release. It looks like each platform has its own sub-version of 1.6, with Steam (currently) with .640, GOG with .659, and Epic with .678. We have not yet checked to see if the vanilla modules are identical, but I'd bet my drakes that they are, since the GOG version's modules have already been examined and determined to be such.

Edited by Madcat221, 06 October 2022 - 10:23 pm.


#11180
NickyDanger

NickyDanger

    Journeyman

  • Members
  • Pip
  • 36 posts
In response to post #115839553. #115873153, #115921318 are all replies on the same post.


Spoiler

>> The cli method worked great, thank you!

Oh... seeing you mention CLI sent me longing for the old days of Guru Meditation Error messages.




IPB skins by Skinbox
Page loaded in: 0.603 seconds